Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 17:27:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund omar                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:16 PM, 07th Apr                     omar                    Order 9643912158           09:16 PM, 07th Apr                     omar                    When will i get the refund           09:16 PM, 07th Apr                   Hamza                   Hi Omar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:17 PM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:17 PM, 07th Apr                     omar                    Ok           09:19 PM, 07th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:20 PM, 07th Apr                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           09:20 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            09:23 PM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369645